iOS 6 no será compatible con el iPad primera generación y el iPod Touch 3G • iPhoneate - iNeate
TechNeate.com iPhoneate.com QueComico.com MiamiGlobalRadio.com

iOS 6 no será compatible con el iPad primera generación y el iPod Touch 3G

por SK/ 10 de junio del 2012 6:13 PM EST

Se acaba de filtrar una versión de iOS 6, Beta 10A5316k, que va a llegar al programa de desarrolladores Apple. Esta versión llega un día antes de WWDC 2012, cuya principal keynote cubriremos mañana en Twitter @iPhoneate.

 

En la filtración también se ha dejado constancia de Safari 6, es decir, veremos probablemente una nueva versión del navegador en WWDC 2012.

La llegada de iOS 6 al mercado tendrá una contrapartida para los usuarios de iPad, el modelo original. No será compatible con el primer tablet de Apple. Algo que ya pasó con dispositivos anteriores con iOS 4.3. En esta ocasión los damnificados son los poseedores de iPod touch 3G y de iPad original.

 

iOS 6 será compatible con los siguientes productos Apple:

  • iPhone 3GS
  • iPhone 4
  • iPhone 4S
  • iPod Touch 4G
  • iPad 2
  • El nuevo iPad 

 

No compatibles:

  • iPad Primera Generación
  • iPod Touch 3G